package com.bankaudit.report.v3.dto;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public class Profile {
 
	private List<ProfileDetails> profileDetails;
	private List<String> alphaBetSequence;
	private List<String> alphaBetSequenceWithDliDpi;
	Map<String, String> profileParameterMap =  new HashMap<String, String>();
	private String pageNumber;
 
	public List<ProfileDetails> getProfileDetails() {
		return profileDetails;
	}
	public void setProfileDetails(List<ProfileDetails> profileDetails) {
		this.profileDetails = profileDetails;
	}
	public List<String> getAlphaBetSequence() {
		return alphaBetSequence;
	}
	public void setAlphaBetSequence(List<String> alphaBetSequence) {
		this.alphaBetSequence = alphaBetSequence;
	}
	public List<String> getAlphaBetSequenceWithDliDpi() {
		return alphaBetSequenceWithDliDpi;
	}
	public void setAlphaBetSequenceWithDliDpi(List<String> alphaBetSequenceWithDliDpi) {
		this.alphaBetSequenceWithDliDpi = alphaBetSequenceWithDliDpi;
	}
	public Map<String, String> getProfileParameterMap() {
		return profileParameterMap;
	}
	public void setProfileParameterMap(Map<String, String> profileParameterMap) {
		this.profileParameterMap = profileParameterMap;
	}
	public String getPageNumber() {
		return pageNumber;
	}
	public void setPageNumber(String pageNumber) {
		this.pageNumber = pageNumber;
	}
	 
	
	
	
}
